Bug 3448 - ошибка в index.html
: ошибка в index.html
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/indexhtml)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-01-09 15:00 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-09 15:00:08
присутствует фраза "дополнительное программное обеспечение по linux
можно найти ..." .... стОит заменить "по" на "для".

Steps to Reproduce:
1.посмотреть на страницу, загружаемую mozilla/konqueror по умолчанию
2.
3.
------- Comment #1 From 2004-01-09 16:35:10 -------
Reassigned to real maintainer. 
------- Comment #2 From 2004-02-26 12:57:59 -------
давно fixed.
------- Comment #3 From 2004-02-26 13:21:39 -------
давно-не давно, а в 1226 еще не. свежее пока нет, чтобы проверить. будем 
считать, что fixed, поэтому closed ;)